/** Shopify CDN: Minification failed

Line 84:14 Unexpected "{"
Line 84:23 Expected ":"
Line 85:20 Expected identifier but found whitespace
Line 85:22 Unexpected "{"
Line 85:31 Expected ":"
Line 85:57 Expected ":"
Line 86:23 Expected identifier but found whitespace
Line 86:25 Unexpected "{"
Line 86:34 Expected ":"
Line 86:63 Expected ":"
... and 16 more hidden warnings

**/
.glow_hero_main--video_element {
    position: relative;
}
  .glow-hero__media.custom__media-video video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}
.glow-hero__media.custom__media-video {
    position: relative;
    width: 100%;
    height: 400px;
}
.glow-hero-main-image-section-element {
    position: relative;
}
.glow-hero-main-image-section-element img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.block-content-with-button{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    padding: 48px;
    justify-content: space-between;
}
.glow-hero__heading.heading-2 {
    margin: 8px 0 24px;
}
.glow-hero__note.bottom-sub-text {
    display: inline-block;
    margin-top: 24px;
}
.glow-hero-btn{
    display: block;
    width: fit-content;
    font-size: 18px;
    font-weight: 600;
    line-height: 150%;
    letter-spacing: 0;
    margin: 0;
    padding: 12px 24px;
    background-color: #FAF575;
    border: 1px solid #FAF575;
    border-radius: 32px;
    color: #000000;
    text-decoration: none;
    text-wrap-mode: nowrap;
}
.glow-hero__content {
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 64.64%;
}
.glow-hero-main-image {
    border-radius: 16px;
    overflow: hidden;
}
@media (min-width: 600px) {
    .section-{{ section.id }}-padding {
        padding-top: {{ section.settings.padding_top }}px;
        padding-bottom: {{ section.settings.padding_bottom }}px;
    }
    .mobile-image{
        display: none !important;
    }
    #glow-hero-main-image-inner-{{ section.id }}{
        height: {{ section.settings.image_desktop_height }}px;
    }
}
@media (max-width: 1199px){
    .glow-hero__note.bottom-sub-text {
        margin-top: 16px;
    }
    .glow-hero__heading.heading-2 {
        margin: 8px 0 16px;
        font-size: 32px;
    }
    .block-content-with-button {
        padding: 24px;
    }
}
@media (max-width: 599px){
    #glow-hero-main-image-inner-{{ section.id }}{
        height: {{ section.settings.image_mobile_height }}px;
    }
    .section-{{ section.id }}-padding {
        padding-top: 24px;
        padding-bottom: 24px;
    }
    .desktop-image.hide-mobile{
        display: none !important;
    }
    .block-content-with-button {
        flex-direction: column;
        gap: 24px;
        justify-content: center;
    }
    .glow-hero__content{
        max-width: 100%;
    }
    .top-sub-text,
    .sub-content-text {
        font-size: 14px;
    }
    .bottom-sub-text {
        font-size: 12px;
    }
    .banner-button-block {
        display: block;
        width: 100%;
        text-align: center;
    }
    .glow-hero-btn{
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 349px) {
    .glow-hero__heading.heading-2 {
        margin: 6px 0 10px;
        font-size: 28px;
    }
    .glow-hero__note.bottom-sub-text {
        margin-top: 10px;
    }
    .block-content-with-button {
        gap: 16px;
    }
    .block-content-with-button {
        padding: 16px;
    }
}
@media screen and (max-width:767px){
    .glow-hero-banner-section-element {
    padding: 30px 16px;
}
    .glow_hero_main--video_element {
      position: relative;
      display: flex;
      flex-direction: column-reverse;
      gap: 0px;
      background: #000;
        border-radius: 16px;
        overflow: hidden;
  }
  .glow_hero_main--video_element .block-content-with-button {
    position: relative !important;
    height: 50%;
    top: unset;
    left: unset;
    padding: 0px;
}
.glow-hero-main-image-section-element {
    position: relative;
    background: #000;
    border-radius: 16px;
}
.block-content-with-button {
    position: relative;
}
.glow-hero-main-image{
    height: 350px;
}
.glow-hero-main-image-inner {
    width: 100%;
    height: 100%;
}
.glow-hero-main-image-section-element {
    display: flex;
    flex-direction: column;
}
.glow-hero-main-image-section-element.image__elemet-align--bottom {
    flex-direction: column-reverse;
}
.glow_hero_video_element .glow_hero_main--video_element .mobile-video{
    width:100%;
    height:100%;
    display:block;
}
.glow_hero_video_element .glow_hero_main--video_element .desktop-video{
    display:none;
}
.glow_hero_main--video_element.video_element_Align--top {
    flex-direction: column;
}
}
 .glow_hero_main--video_element .desktop-video {
    width: 100%;
    height: 100%;
    display:block;
}
.glow_hero_main--video_element .mobile-video{
    display:none;
}